  /* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  min-height: 100%;
  font-size: 1.6rem;
  /* font-family: Helvetica, sans-serif; */
  font-family: 'Open Sans',Helvetica,sans-serif;
  color: #222d33;
  /* background-color: #15374d; */
  overflow-x: hidden;
}

a {
  color: #ec2465;
  text-decoration: none;
}

img {
  max-width: 100%;
}

/* -------------------------------- 

xnugget info 

-------------------------------- */
/* .cd-nugget-info {
  position: absolute;
  width: 60%;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  z-index: 1;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
} */

/* Start Tour overlay*/
.cd-nugget-info {
  position: absolute;
  width: 100%;
  left: auto;
  top: 0;
  bottom: 0;
  right: auto;
  /* -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%); */
  z-index: 1;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* background: rgba(255,255,255, 0.7); */
  transition: ease all 0.25s;
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
#outro { display: none; }
#outro.agency h1 {
  /* animation-delay: 1s !important; */
  margin: auto;
  top: 15%;
}
#outro.clinician h1 {
  /* animation-delay: 1s !important; */
  margin: auto;
  top: 20%;
}
#outro iframe {
  filter: drop-shadow(0 5px 5px #999999);
}
#outro.agency a.other-link {
  position: relative;
  margin: 0 auto;
  transform-origin: center center;
  left: 0;
  right: 0;
  top: 30%;
  display: table;
  text-decoration: underline;
}
#outro.agency .cd-btn { top: 25%; }
#outro.clinician a {
  position: relative;
  margin: 0 auto;
  transform-origin: center center;
  left: 0;
  right: 0;
  top: 35%;
  -webkit-margin-before: -14%;
  display: table;
  text-decoration: underline;
}
#outro.clinician .cd-btn { 
  top: 30%;
  background: none;
  display: inline-block;
  
}
@media all and (max-width: 678px){
  #outro iframe {
    width: auto;
    height: auto;
  }
  #outro button {
    display: inline-block;
    /* margin: 5px 0 !important; */
  }
  #outro.agency a.other-link { top: 10% !important; }
  #outro.clinician a.other-link { top: 35% !important; -webkit-margin-before: -24%; }
  #outro.agency .cd-btn { top: 30%; }
}
#outro .cd-tour-trgger {
  /* animation-delay: 2s !important; */
}
.cd-nugget-info h1 {
  color: #ec2465;
  font-size: 2.4rem;
  line-height: 3.4rem;
  margin: .6em 0;
  top: 30%;
  position: relative;
}
.cd-nugget-info .cd-btn {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  border: none;
  border-radius: 50em;
  background: #ec2465;
  padding: 1em 2em;
  color: #fefffb;
  font-weight: bold;
  font-size: 1.4rem;
  cursor: pointer;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
  position: relative;
  top: 35%;
  font-family: 'Open Sans',Helvetica,sans-serif;
  /* left: auto;
  right: auto; */
  /* transform: translateX(-50%); */
}
.cd-nugget-info .cd-btn:active {
  /* -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9); */
}
.no-touch .cd-nugget-info .cd-btn:hover, .cd-nugget-info .cd-btn:focus {
  outline: none;
  background: #ff4485;
}
@media only screen and (min-width: 1100px) {
  .cd-nugget-info h1 {
    font-size: 3.5rem;
    font-weight: 300;
    /* new styles below */
    top: 33%;
    color: #ec2465;
    z-index: 99;
    /* left: 50%; */
    position: relative;
    /* transform: translateX(-50%); */
    text-shadow: 0 0 12px #ffffff;
    filter: drop-shadow(0 0 5px #fff);
  }
  .cd-nugget-info .cd-btn {
    font-size: 1.6rem;
    /* box-shadow: 0 10px 40px #777777; */
    animation: cd-pulse 2s infinite;
    filter: drop-shadow(0 5px 5px #777777);
    -webkit-margin-before: 40vh;
  }
  #outro.cd-nugget-info .cd-btn {
    -webkit-margin-before: 28vh;
    display: inline-block;
  }
}
@media only screen and (max-width: 1099px) {
  .cd-nugget-info .cd-btn {
    -webkit-margin-before: 20vh;
  }
  #outro.cd-nugget-info .cd-btn {
    -webkit-margin-before: 17vh;
    display: inline-block;
  }
}
/* -------------------------------- 

Main Components 

-------------------------------- */
.cd-tour-wrapper {
  position: fixed;
  /* z-index: 2; */
  z-index: 4;
  height: 90%;
  width: 90%;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.4s 0s, visibility 0s 0.4s;
  -moz-transition: opacity 0.4s 0s, visibility 0s 0.4s;
  transition: opacity 0.4s 0s, visibility 0s 0.4s;
}
.cd-tour-wrapper::before {
  /* never visible - this is used in jQuery to check the current MQ */
  display: none;
  content: 'mobile';
}
.cd-tour-wrapper.active {
  /* start tour */
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity 0.4s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.4s 0s, visibility 0s 0s;
  transition: opacity 0.4s 0s, visibility 0s 0s;
}
@media only screen and (min-width: 600px) {
  .cd-tour-wrapper {
    max-width: 500px;
    max-height: 600px;
  }
}
@media only screen and (min-width: 1100px) {
  .cd-tour-wrapper {
    /* reset style */
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    max-width: none;
    max-height: none;
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .cd-tour-wrapper::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
  }
  .cd-tour-wrapper.active {
    visibility: hidden;
  }
}

.cd-single-step {
  /* tour single step */
  position: absolute;
  z-index: 1;
  width: 100%;
  left: 0;
  top: 0;
  background-color: #fefffb;
  border-radius: 4px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
  opacity: 0;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: -webkit-transform 0.4s 0s, opacity 0s 0.4s;
  -moz-transition: -moz-transform 0.4s 0s, opacity 0s 0.4s;
  transition: transform 0.4s 0s, opacity 0s 0.4s;
}
@media all and (max-width: 1023px) { 
  .cd-single-step { margin-top: 20px; } /* adding top margin to give more space for banner on mobile steps */
}
.cd-single-step > span {
  /* dot indicator - visible on desktop version only */
  position: relative;
  z-index: 1;
  display: block;
  width: 10px;
  height: 10px;
  border-radius: inherit;
  background: #ec2465;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
  /* replace text with background images */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  /* hide on mobile */
  display: none;
}
.cd-single-step::after {
  /* this is used to create the pulse animation */
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border-radius: inherit;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  /* hide on mobile */
  display: none;
}
.active .cd-single-step {
  /* tour started */
  -webkit-transform: scale(1) translateX(100%);
  -moz-transform: scale(1) translateX(100%);
  -ms-transform: scale(1) translateX(100%);
  -o-transform: scale(1) translateX(100%);
  transform: scale(1) translateX(100%);
  -webkit-transition: -webkit-transform 0.4s 0s, opacity 0.4s 0s;
  -moz-transition: -moz-transform 0.4s 0s, opacity 0.4s 0s;
  transition: transform 0.4s 0s, opacity 0.4s 0s;
}
.active .cd-single-step.move-left {
  -webkit-transform: scale(1) translateX(-100%);
  -moz-transform: scale(1) translateX(-100%);
  -ms-transform: scale(1) translateX(-100%);
  -o-transform: scale(1) translateX(-100%);
  transform: scale(1) translateX(-100%);
}
.active .cd-single-step.is-selected, .active .cd-single-step.is-paused {
  /* visible step */
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 0.4s 0s;
  -moz-transition: -moz-transform 0.4s 0s;
  transition: transform 0.4s 0s;
}
@media only screen and (min-width: 1100px) {
  .cd-single-step {
    /* reset style */
    height: auto;
    width: auto;
    top: auto;
    left: auto;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    border-radius: 50%;
    visibility: hidden;
    opacity: 1;
    background-color: transparent;
    box-shadow: none;
    -webkit-transition: visibility 0s 0.4s;
    -moz-transition: visibility 0s 0.4s;
    transition: visibility 0s 0.4s;
  }
  
  /* Step 01 */
  .step-01 .cd-single-step:nth-of-type(1) {
    /* set tour points positions */
    top: 46.85%;
    right: 20.75%;
  }
  .step-01 .cd-single-step:nth-of-type(2) {
    top: 45%;
    right: 62%;
  }
  .step-01 .cd-single-step:nth-of-type(3) {
    top: 51.5%;
    left: 37.75%;
  }
  .step-01 .cd-single-step:nth-of-type(4) {
    top: 51.35%;
    left: 52.5%;
  }
  .step-01 .cd-single-step:nth-of-type(5) {
    top: 18.45%;
    left: 41.5%;
  }
    .app.step-01 .cd-single-step:nth-of-type(1) {
      bottom: 53.25%;
      right: 58%;
    }
    /* Step 01 app*/
    .app.step-01 .cd-single-step:nth-of-type(6) {
      bottom: 53.25%;
      right: 58%;
    }
    /* .app.step-01 .cd-single-step:nth-of-type(2) {
      bottom: 62%;
      right: 58%;
    }
    .app.step-01 .cd-single-step:nth-of-type(3) {
      bottom: 37%;
      right: 58%;
      top: unset;
      left: unset;
    }
    .app.step-01 .cd-single-step:nth-of-type(4) {
      bottom: 26.5%;
      right: 58%;
      top: unset;
      left: unset;
    } */
    .app.step-01 .cd-single-step:nth-of-type(2) {
      bottom: 47.9%;
      right: 44.5%;
      top: unset;
      left: unset;
    }

  /* Step 02 */
  /* Alerts hotspot */
  /* #step-02 .cd-single-step:nth-of-type(1) {
    bottom: 68%;
    right: 66.65%;
  } */
  #step-02 .cd-single-step:nth-of-type(1) {
    bottom: 47%;
    right: 47%;
  }
    /* Step 02 app*/
    #step-02.app .cd-single-step:nth-of-type(1) {
      bottom: 61.25%;
      right: 58.25%;
    }
    /* #step-02.app .cd-single-step:nth-of-type(2) {
      bottom: 21.75%;
      right: 58.5%;
    }
    #step-02.app .cd-single-step:nth-of-type(3) {
      bottom: 21.75%;
      right: 41.5%;
    }
    #step-02.app .cd-single-step:nth-of-type(4) {
      bottom: 61.5%;
      right: 52.5%;
    } */
    #step-02.app .cd-single-step:nth-of-type(2) {
      bottom: 63%;
      right: 45.5%;
    }
    /* #step-02.app .cd-single-step:nth-of-type(6) {
      bottom: 50.5%;
      right: 58.755%;
    } */
    /* #step-02.app .cd-single-step:nth-of-type(7) {
      bottom: 56.25%;
      right: 46.9%;
    } */
    #step-02.app .cd-single-step:nth-of-type(3) {
      bottom: 21.75%;
      right: 41%;
    }
    #step-02.app .cd-single-step:nth-of-type(4) {
      /* bottom: 71%; */
      top: 28%;
      right: 59.5%;
    }
    #step-02.app .cd-single-step:nth-of-type(5) {
      bottom: 62.25%;
      right: 59.5%;
    }
    #step-02.app .cd-single-step:nth-of-type(6) {
      bottom: 69.5%;
      right: 58%;
    }
    #step-02.app .cd-single-step:nth-of-type(7) {
      bottom: 25.2%;
      right: 58.4%;
    }
    #step-02.app .cd-single-step:nth-of-type(8) {
      bottom: 20.75%;
      right: 58.25%;
    }
    #step-02.app .cd-single-step:nth-of-type(9) {
      top: 43%;
      left: 41.3%;
    }
  
  
  /* Step 03 */
  /* Add Visit Details */
  /* #step-03 .cd-single-step:nth-of-type(1) {
    top: 27%;
    left: 18.3%;
  } */
  /* Adjust the Pay Rate */
  /* #step-03 .cd-single-step:nth-of-type(2) {
    top: 33%;
    left: 18.3%;
  } */
  /* Add Special Instructions */
  /* #step-03 .cd-single-step:nth-of-type(3) {
    bottom: 54%;
    right: 65%;
  } */
  #step-03 .cd-single-step:nth-of-type(1) {
    bottom: 62.5%;
    right: 42%;
  }
  #step-03 .cd-single-step:nth-of-type(2) {
    bottom: 68%;
    right: 65%;
  }
  #step-03 .cd-single-step:nth-of-type(3) {
    bottom: 71.5%;
    right: 41%;
  }
  #step-03 .cd-single-step:nth-of-type(4) {
    bottom: 54%;
    right: 59%;
  }
  #step-03 .cd-single-step:nth-of-type(5) {
    bottom: 78.75%;
    right: 82%;
  }
  #step-03 .cd-single-step:nth-of-type(6) {
    bottom: 47.5%;
    right: 38.5%;
  }
  #step-03 .cd-single-step:nth-of-type(7) {
    bottom: 53.75%;
    right: 72.5%;
  }
  #step-03 .cd-single-step:nth-of-type(8) {
    bottom: 51.5%;
    right: 36.5%;
  }
  #step-03 .cd-single-step:nth-of-type(9) {
    bottom: 50.5%;
    right: 35.5%;
  }
  /* Step 03 app */
    #step-03.app .cd-single-step:nth-of-type(1) {
      top: 33%;
      left: 41.3%;
      bottom: unset;
      right: unset;
    }

  /* .cd-builder-steps .builder-step .cd-single-step:last-of-type .cd-next { color: grey; } */
  
  .cd-single-step > span, .cd-single-step::after {
    display: block;
  }
  .active .cd-single-step, .active .cd-single-step.move-left {
    -webkit-transition: visibility 0s 0.4s;
    -moz-transition: visibility 0s 0.4s;
    transition: visibility 0s 0.4s;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .cd-single-step.is-selected, .cd-single-step.is-paused {
    visibility: visible;
    -webkit-transition: visibility 0s 0s;
    -moz-transition: visibility 0s 0s;
    transition: visibility 0s 0s;
  }
  .cd-single-step.is-selected > span, .cd-single-step.is-paused > span {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  .cd-single-step.is-selected::after, .cd-single-step.is-paused::after {
    -webkit-animation: cd-pulse 2s infinite;
    -moz-animation: cd-pulse 2s infinite;
    animation: cd-pulse 2s infinite;
    -webkit-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    animation-delay: 0.5s;
  }
  .cd-single-step.is-selected .cd-more-info, .cd-single-step.is-paused .cd-more-info {
    opacity: 1;
  }
}

@-webkit-keyframes cd-pulse {
  0% {
    box-shadow: 0 0 0 0 #ec2465;
  }
  100% {
    box-shadow: 0 0 0 20px rgba(255, 150, 44, 0);
  }
}
@-moz-keyframes cd-pulse {
  0% {
    box-shadow: 0 0 0 0 #ec2465;
  }
  100% {
    box-shadow: 0 0 0 20px rgba(255, 150, 44, 0);
  }
}
@keyframes cd-pulse {
  0% {
    box-shadow: 0 0 0 0 #ec2465;
  }
  100% {
    box-shadow: 0 0 0 20px rgba(255, 150, 44, 0);
  }
}
.cd-single-step .cd-more-info {
  /* z-index: 1; */
  z-index: 4;
  padding: 1.5em;
  width: 100%;
}
.cd-single-step .cd-more-info::after {
  clear: both;
  content: "";
  display: table;
}
.cd-single-step .cd-more-info::before {
  /* triangle next to the step description - hidden on mobile */
  content: '';
  position: absolute;
  height: 0;
  width: 0;
  border: 6px solid transparent;
  display: none;
}
.cd-single-step .cd-more-info h2 {
  font-size: 2rem;
  line-height: 1.2;
  margin-bottom: .4em;
}
.cd-single-step .cd-more-info p {
  font-size: 1.3rem;
  line-height: 1.6;
  margin-bottom: 1.4em;
  font-family: 'Open Sans',Helvetica,sans-serif;
  /* color: #7f7f7d; */
  color: #111111;
}
.cd-single-step .cd-more-info img {
  margin-bottom: 1.4em;
}
.cd-single-step .cd-more-info .cd-close {
  /* 'X' icon to skip the tour */
  position: absolute;
  top: 10px;
  right: 10px;
  width: 32px;
  height: 32px;
  /* replace text with background images */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  display: none;
}
.cd-single-step .cd-more-info .cd-close::after, .cd-single-step .cd-more-info .cd-close:before {
  /* these are the 2 lines of the 'X' icon */
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  height: 2px;
  width: 16px;
  border-radius: 4em;
  background-color: #cbccc8;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
@media only screen and (max-width: 1023px) {
  .cd-single-step .cd-more-info {
    margin-bottom: 60px; /* Offset equal to the bottom nav height on mobile in norder to sese prev - next button */
  }
  .cd-single-step .cd-more-info h2 {
    font-size: 2.25rem;
  }
  .cd-single-step .cd-more-info p {
    font-size: 1.75rem;
  }
}
.cd-single-step .cd-more-info .cd-close::after {
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.cd-single-step .cd-more-info .cd-close::before {
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  -moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  -o-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}
.cd-single-step .cd-more-info span {
  /* step count e.g. 1 of 3*/
  float: left;
  padding-top: .1em;
  font-size: 1.3rem;
  font-family: 'Open Sans',Helvetica,sans-serif;
  display: none;
}
@media only screen and (min-width: 1100px) {
  .cd-single-step .cd-more-info {
    position: absolute;
    width: 340px;
    border-radius: 4px;
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.15);
    opacity: 0;
    background-color: #fefffb;
    -webkit-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    transition: opacity 0.4s;
    border-color: #fefffb;
  }
  .cd-single-step .cd-more-info p {
    margin-bottom: 2.5em;
  }
  .cd-single-step .cd-more-info img {
    display: none;
  }
  .cd-single-step .cd-more-info::before {
    /* triangle next to the step description - hidden on mobile */
    display: block;
  }
  .cd-single-step .cd-more-info.left {
    right: calc(100% + 15px);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .cd-single-step .cd-more-info.right {
    left: calc(100% + 15px);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .cd-single-step .cd-more-info.left, .cd-single-step .cd-more-info.right {
    top: 50%;
  }
  .cd-single-step .cd-more-info.top {
    bottom: calc(100% + 15px);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .cd-single-step .cd-more-info.bottom {
    top: calc(100% + 15px);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .cd-single-step .cd-more-info.top, .cd-single-step .cd-more-info.bottom {
    left: 50%;
  }
  .cd-single-step .cd-more-info.left::before, .cd-single-step .cd-more-info.right::before {
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .cd-single-step .cd-more-info.top::before, .cd-single-step .cd-more-info.bottom::before {
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .cd-single-step .cd-more-info.left::before {
    border-left-color: inherit;
    left: 100%;
  }
  .cd-single-step .cd-more-info.right::before {
    border-right-color: inherit;
    right: 100%;
  }
  .cd-single-step .cd-more-info.top::before {
    border-top-color: inherit;
    top: 100%;
  }
  .cd-single-step .cd-more-info.bottom::before {
    border-bottom-color: inherit;
    bottom: 100%;
  }
  .is-selected .cd-single-step .cd-more-info {
    opacity: 1;
  }
}

.cd-tour-nav {
  float: right;
}
.cd-tour-nav::after {
  clear: both;
  content: "";
  display: table;
}
.cd-tour-nav li {
  display: inline-block;
  float: left;
}
.cd-tour-nav li:first-of-type {
  margin-right: 1em;
}
.cd-tour-nav a {
  /* font-size: 1.3rem; */
  font-size: 1.25rem;
  line-height: 2rem;
  color: #3CB8AE;
  font-weight: bold;
  padding: 5px 20px;
  border: solid thin #3CB8AE;
  border-radius: 30px;
}
.cd-tour-nav a:hover {
  background: #3cbbae;
  color: #ffffff;
  transition: all ease 0.1s;
}
.cd-tour-nav a.inactive {
  /* item not clickable */
  color: #cbccc8;
  cursor: not-allowed;
  border: solid thin #cbccc8;
}
.cd-tour-nav a.inactive {
  background: none;
  color: #cbccc8;
}

.cd-cover-layer {
  /* background cover layer - visible when tour is activated */
  position: fixed;
  /* z-index: 1; */
  z-index: 3;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.4s 0s, visibility 0s 0.4s;
  -moz-transition: opacity 0.4s 0s, visibility 0s 0.4s;
  transition: opacity 0.4s 0s, visibility 0s 0.4s;
}
.cd-cover-layer.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.4s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.4s 0s, visibility 0s 0s;
  transition: opacity 0.4s 0s, visibility 0s 0s;
}
@media only screen and (min-width: 1100px) {
  .cd-cover-layer.is-visible {
    opacity: 0;
    -webkit-animation: cd-fade-in 2.1s;
    -moz-animation: cd-fade-in 2.1s;
    animation: cd-fade-in 2.1s;
  }
}

@-webkit-keyframes cd-fade-in {
  0%, 100% {
    opacity: 0;
  }
  14%, 40% {
    opacity: 1;
  }
}
@-moz-keyframes cd-fade-in {
  0%, 100% {
    opacity: 0;
  }
  14%, 40% {
    opacity: 1;
  }
}
@keyframes cd-fade-in {
  0%, 100% {
    opacity: 0;
  }
  14%, 40% {
    opacity: 1;
  }
}
/* -------------------------------- 

xapp prototype - no need to import this in production 

-------------------------------- */
/* .cd-app-screen {
  position: absolute;
  left: 50%;
  top: 53%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 90%;
  height: 80%;
  background: #222d33;
  border-radius: 4px;
  box-shadow: 0 30px 50px #08151d;
} */
.cd-app-screen {
  width: 100%;
  max-width: 90%;
  text-align: center;
  margin: 0 auto;
  /* box-shadow: 0 10px 60px #08151d; */
  box-shadow: 0 30px 50px #08151d;
}
.app .cd-app-screen {
  width: 100%;
  max-width: 18%;
  text-align: center;
  margin: 0 auto;
  /* box-shadow: 0 10px 60px #08151d; */
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.5);
}
.cd-app-screen img {
/* animation: cd-fade-in 2s forwards; */
}
.cd-app-screen::before, .cd-app-screen::after {
  content: '';
  position: absolute;
}
/* Faux title bar */
/* .cd-app-screen::before {
  top: 0;
  left: 0;
  height: 40px;
  width: 100%;
  background: #fefffb;
  border-radius: 4px 4px 0 0;
}
.cd-app-screen::after {
  top: 14px;
  left: 20px;
  height: 12px;
  width: 60px;
  background: #e4e5e1;
  border-radius: 3px;
} */

@media all and (max-width: 1439px){ 
  .cd-app-screen { 
    box-shadow: 0 0px 20px rgba(0, 0, 0, 0.4);
  }
}
@media only screen and (max-width: 1024px){
  .cd-product-builder .main-header { position: relative }
}

/* Bootstrap modal */
.modal {
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.9) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
    /* background: rgba(255, 255, 255, 1); */
}
.modal.clinician { background: #ffffff; }
.modal.clinician .cd-btn { background: transparent !important; }
.modal .modal-content {
  background: transparent;
  border: none;
  animation: 0.5s;
}
.modal-dialog { max-width: 100% !important; }
.modal-header { text-align: center; border: none; }
.modal-header .close {
  padding: 1rem;
  margin: 0;
  display: none;
}
.modal .modal-header h1 {
  display: block;
  font-size: 2vw;
  font-weight: 300;
  color: #ec2465;
  position: relative;
  margin: 0 auto;
  text-shadow: 0 0 12px #ffffff;
  filter: drop-shadow(0 0 5px #fff);
}
.modal .modal-body { text-align: center; }
.modal .modal-body iframe { 
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 560px;
}
.modal .modal-body .cd-btn {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  border: none;
  border-radius: 50em;
  background: #ec2465;
  padding: 1em 2em;
  display: inline-block;
  margin: 35px;
  color: #fefffb;
  font-weight: bold;
  font-size: 1.4rem;
  cursor: pointer;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
  position: relative;
  font-family: 'Open Sans',Helvetica,sans-serif;
}
.modal .modal-footer { border: none; }
.modal .modal-footer .other-link { margin: 0 auto; }

@media all and (max-width: 1023px){ 
  .modal .modal-header h1 { font-size: 3vw; font-weight: 600; }
}
@media all and (max-width: 767px){ 
  .modal .modal-header h1 { font-size: 5vw; }
  .modal.clinician .modal-body .cd-btn { margin: 15px 5px; padding: 0; }
}